/* CSS Document */
* body{background: url(bg_html.jpg) repeat;}
.bod{background: url(bg_body.jpg) repeat-x left top;}
body, table td, form, input, textarea, select, h1, h2, ul, ol{
  margin: 0px;
  padding: 0px;
  color: #000;
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
  list-style: none;
}
h1{
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
}
a img{ border:none;}
a:hover{ text-decoration:none;}
.rt{text-align: right;  vertical-align: top;}
.ct{text-align: center; vertical-align: top;}
.lt{text-align:left;  vertical-align: top;}
.fl{float: left; margin-top:2px;}
.fr{float: right; margin:2px 8px 0px 0px;}
.cl{clear:both; height: 0px; font-size: 0px; line-height: 0px;}
p{
  margin: 0px;
  padding: 10px 0px 0px;
}


#page{
  margin:auto;
  width:1001px;
  background:url(bg_page.jpg);
  padding: 0px 13px;
}
#content{
  margin: auto;
}
/*-------------------------------------index1.html--------------------------------------*/
#header{background: url(bg_header.jpg);height: 480px;}
.h_box{
  width:211px;
  padding: 7px 0px 0px;
}
.h_box1{width:725px;font-size:13px;padding: 10px 0px 0px 10px;}

.ind_box{height:485px;background:url(bg_box_ind.jpg);padding: 49px 0px 0px 131px;}
.tumba{
  width:731px;
  height:419px;
  background:url(bg_tumba.jpg);
  padding: 9px 0px 0px 11px;
}
.ind_box1{ padding: -100px 0px 0px 80px; }
.ind_box2{height:624px;padding: 58px 0px 0px 5px;background: url(bg_ind_box2.jpg);}
.ind_box2 h1{ color:#635c21; font-size:45px; font-weight:bold; text-transform:uppercase;}

.tabl{ width:991px;}
.a_ind{text-align:center;font-size:19px;font-weight:bold;color:#635c21;text-transform:uppercase;}
.boxi{
  font-size:12px;
  font-weight:bold;
  padding: 0px 20px;
  text-align: justify;
}
.boxi1{ padding: 13px 0px 0px 17px; }

.ind_box3{height:430px;background: url(bg_box_ind3.jpg);padding: 51px 0px 0px;}
.ind_img{ margin: 0px 0px 0px 90px; }
.join{ padding: 94px 0px 0px 340px; }
.mmm{ margin-left:573px;}

/*-------------------------------------end index1.html--------------------------------------*/
/*-------------------------------------join.html--------------------------------------*/
.j_header{
  height:363px;
  background: url(join/bg_j_header.jpg);
}
.j_table{
  width:100%;
  height:669px;
  background: url(join/bg_j_table.jpg) no-repeat top;
}
.j_a1{
  width:350px;
  padding: 115px 160px 0px 35px;
}
.j_table_a1 td{height:50px;color:#635c21;font-size:14px;font-weight:bold;}
.j_table_a1 td img{ margin-right:10px;}
.j_green{ margin: 15px 0px 0px; }
.j_green1{ margin: 3px 0px 0px 60px; }

.j_form{ padding: 120px 0px 0px 35px; }
.box_j_form{ margin-left:30px;}
.j_table_form td{
  height: 20px;
  padding: 0px 5px 0px 0px;
}
.j_inp{
  width:170px;
  padding:2px;
  border:solid 1px #6c6d6d;
  background:#e2dfdf;
  margin: 5px 0px 5px 10px;
}
.box_j_type{
  font-size:12px;
  font-weight:bold;
  color:#6c3e28;
  width:309px;
  height:25px;
  background: url(join/bg_box_j_type.gif);
  padding: 6px 15px 0px;
}
.box_j_type1{ width:340px;}
.box_j_type2{ width:305px; font-size:12px; color:#760600; margin:10px 0 0 50px;}
.t2 {
  color: #760600;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  padding: 0px 0px 10px;
  display: block;
}
.t3{
  font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
}
.j_box{
  border:solid 1px #4d0504;
  min-height:610px;
  height:auto!important;
  height:610px;
  margin: 0px 10px;
  background: #d1d0c4 url(join/bg_j_box.gif) repeat-x top;
  padding: 10px;
}
.j_t1{color:#910000;font: bold 30px Arial, Tahoma, Helvetica, sans-serif;}
.j_t2{color:#4a0000;font: bold 14px Arial, Tahoma, Helvetica, sans-serif;}
.j_t3{color:#910000;font: bold 16px Arial, Tahoma, Helvetica, sans-serif;margin: 0px 82px;}
.j_t4{color:#d87307;font: bold 18px Arial, Tahoma, Helvetica, sans-serif;}
.j_t4 a{ color:#d87307; text-decoration:none;}

.j_foto{ width:100%;}
.j_foto td{text-align:center;padding: 10px 0px;}
.j_foto td a{ color:#4a0000; text-decoration:none;font: bold 12px Arial, Tahoma, Helvetica, sans-serif;}
.img_foto{ border:solid 1px #520b0b;}

.j_box1{height:289px;background: url(join/bg_j_box1.jpg);padding: 122px 0px 0px 29px;}

.footer_j{
  height:84px;
  background: url(join/bg_footer_j.jpg);
  padding: 0px 0px 0px 148px;
}
.f_menu_j{
  color:#fefceb;
  font-size:13px;
  font-weight:bold;
  text-decoration:none;
  margin: 0px 50px;
}
a:hover.f_menu_j{text-decoration:underline}
.div_f_menu_j{
  font-size:13px;
  color:#fefceb;
  padding: 25px 80px 10px 0px;
}
.join_center{ padding: 10px 60px 0px 0px; }
/*-------------------------------------end join.html--------------------------------------*/
/*-------------------------------------about.html--------------------------------------*/

.ab_header{
  height:200px;
  background: url(about/bg_ab_header.jpg);
}
.ab_menu{
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
  color:#fff;
  height:33px;
  padding: 0px;
  margin: 48px 0px 0px;
}
.ab_menu a{
  display:block;
  float:left;
  color:#fff;
  text-decoration:none;
  text-align:center;
  height: 25px;
  padding: 8px 0px 0px;
}
.ab_menu a:hover{ color:#5e0000; text-decoration:underline;}

.m1{ width:126px;}
a:hover.m1{ background: url(menu/h_active.jpg); }

.m2{ width:124px;}
a:hover.m2{background: url(menu/h_active-02.jpg);}

.m3{ width:133px;}
a:hover.m3{background: url(menu/h_active-03.jpg);}

.m4{ width:173px;}
a:hover.m4{background: url(menu/h_active-04.jpg);}

.m5{ width:133px;}
a:hover.m5{background: url(menu/h_active-05.jpg);}

.m6{ width:180px;}
a:hover.m6{background: url(menu/h_active-06.jpg);}

.m7{ width:132px;}
a:hover.m7{background: url(menu/h_active-07.jpg);}

.ab_content{
  height:670px;
  background: url(about/ab_content.jpg);
  padding: 108px 0px 0px 45px;
}
.ab_box{ width:495px; height:565px; color:#9d9244;font: bold 12px Tahoma, Arial, Helvetica, sans-serif; overflow:auto;}
.ab_box p.born{
  margin: 0px;
  padding: 0px;
}

.ab_box p{
  color:#460300;
  font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
  margin-top:10px;
}
.ab_box p span{ font-size:24px; font-weight:normal;}

.footer_ab{
  height:82px;
  background: url(about/bg_ab_footer.jpg);
  padding: 0px;
}
.f_menu_ab{color:#fefceb;font-size:13px;font-weight:bold;text-decoration:none;text-transform:uppercase;margin: 0px 25px;}
.div_f_menu_ab{font-size:13px;color:#fefceb;padding: 15px 0px 5px;}
.div_f_menu_ab a:hover{ text-decoration:underline;}
.ab_mail{ margin: 30px 0px 0px; }
.footer_ab{height:82px;background: url(about/bg_ab_footer.jpg);padding: 0px;}

/*-------------------------------------end about.html--------------------------------------*/
/*-------------------------------------extras.html--------------------------------------*/

.ex_content{height:610px;background:url(extras/bg_ex.jpg);padding: 51px 0px 0px;}
.ex_cam{ margin: 0px 142px 0px 65px; }
.footer_ex{height:82px;background: url(extras/bg_f_ex.jpg);padding: 0px;}
.video_link{ color:#6f0000; text-decoration:none;}
a:hover.video_link{ text-decoration:underline;}

/*-------------------------------------end extras.html--------------------------------------*/
/*-------------------------------------index.html--------------------------------------*/

.i_box{
  height:368px;
  background:url(i/bg_i_box.jpg) no-repeat left -1px;
  padding: 37px 24px 0px 21px;
}
.i_boxx{ width:457px; color:#555027;font: bold 12px Tahoma, Arial, Helvetica, sans-serif;}
.i_boxx span{ color:#6f0000; display:block;}
.i_boxx img, .i_boxx1 img{ border:solid 1px #675f27;}




.i_box1{height:325px;background:url(i/bg_i_box1.jpg);padding: 0px 0px 0px 18px;}
.i_boxx1{width:315px;color:#555027;font: bold 12px Tahoma, Arial, Helvetica, sans-serif;padding: 65px 3px 0px;}



.i_box3{ height:960px; background:url(i/bg_i_box3.jpg);}
.i_boxx3{width:308px;padding: 200px 40px 0px 12px;}
.link_web{color:#555027;font: bold 14px Tahoma, Arial, Helvetica, sans-serif;display:block;text-decoration:none;padding: 0px 0px 0px 45px;}
.link_wall{font: bold 14px Tahoma, Arial, Helvetica, sans-serif;padding: 134px 0px 75px 40px;}
.link_wall a{color:#555027;text-decoration:none;}
.link_wall a:hover{ text-decoration:underline;}

.i_boxxx3{height:97px;font-size:12px;padding: 7px 15px 0px 0px;background: url(i/bg_i_boxxx3.jpg) no-repeat left bottom;}
.text{ height:10px; font-size:11px;}
.text span{ color:#aba152;}
.fanta{color:#4e0400;font-weight:bold;padding: 0px 0px 0px 15px;}
.i_more{display:block;color:#4f491e;font: bold 18px Tahoma, Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none; padding: 8px 0px 0px 165px;}
.i_boxxx31{ width:614px;}
.form_i_boxxx31{ padding: 95px 0px 0px 95px; }
.zagol{color:#4e0400;font:24px Tahoma, Arial, Helvetica, sans-serif; padding-bottom:20px;}
.load td{color:#555027;font: bold 12px Tahoma, Arial, Helvetica, sans-serif;text-align:left;padding: 5px 0px 5px 10px;}

.votes{width:100%;margin: 120px 0px 0px;}
.votes td{ padding: 0px 0px 10px; }
.votes td div{ height:15px;}
.votes td .fl{font: bold 12px Tahoma, Arial, Helvetica, sans-serif; color:4d0400;}
.votes td .rt{ padding-right:10px;}


.i_box4{ height:289px; background:url(i/bg_i_box4.jpg);}
.footer_i{height:82px;background: url(i/bg_f_i.jpg);padding: 0px;}
/*-------------------------------------end index.html--------------------------------------*/

/*-------------------------------------video.html--------------------------------------*/

.v_t1{ color:#6f0000; text-transform:uppercase;}
.v_box{height:40px;background:url(bg_v_box.jpg);font: bold 12px Tahoma, Arial, Helvetica, sans-serif;text-transform:uppercase;color:#fff;padding: 46px 40px 0px 0px;}
.v_box a{ color:#fff; text-decoration:none;}
.v_box1{background:url(bg_v_box1.jpg);padding: 0px 27px 0px 22px;}
.v_boxx{height: 364px;width: 457px;background: url(bg_v_boxx.jpg);padding: 12px 10px 0px 9px;}
.v_boxxx{ padding: 0px 10px; }
.v_boxxx span{ color:#6f0000; font-weight:bold;}
.v{font: bold 12px Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase;}

.v_gallery{font: 18px Tahoma, Arial, Helvetica, sans-serif;height:30px;background: url(bg_v_gallery.jpg);padding: 33px 50px 0px 270px;}
.v1{ color:#555027!important;}
.v_none{background:#979261;color:#fff;border: 1px solid #555027;padding: 0px 3px;}
.v_gallery a{ color:#2a270a;text-decoration:none;padding: 0px 5px;}

.v_box2{ height:350px; background:url(bg_v_box2.jpg);}
.footer_v{height:82px;background: url(bg_f_v.jpg);padding: 0px;}
/*-------------------------------------end video.html--------------------------------------*/

/*-------------------------------------net.html--------------------------------------*/

.net_box{
  height:303px;
  background:url(bg_net_box.jpg);
  padding: 78px 0px 0px 35px;
}
.net_boxx{padding: 25px 45px 0px 48px;font-size:12px;}
.net_h1{font: 29px Tahoma, Arial, Helvetica, sans-serif; color:#7a0000;}
.net1{color:#6d662e;font: bold 33px Arial, Tahoma, Helvetica, sans-serif;margin-top: -5px;display: block;padding: 0px 0px 0px 5px;}
.net2{font: bold 14px Arial, Tahoma, Helvetica, sans-serif;color:#3b3815;display:block;margin: -5px 0px 0px;}

.net_box1{height:280px;background:url(bg_net_box1.jpg);padding: 6px 0px 0px 35px;}

.net_box2{ height:50px; background:url(bg_net_box2.jpg);}

.footer_net{height:82px;background: url(bg_f_net.jpg);padding: 0px;}

/*-------------------------------------end net.html--------------------------------------*/

/*-------------------------------------photo.html--------------------------------------*/

.p_box{height:299px;background:url(bg_p_box.jpg);font-size:14px;padding: 11px 0px 0px 27px; text-align:justify;}
.p_boxx{padding: 17px 10px 0px 13px;height: 260px;width: 460px;}
.p{ color:#2a270a; font: 24px Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase;}
.p1{ color:#6f0000;font: bold 14px Tahoma, Arial, Helvetica, sans-serif;}
.p2{ color:#6f0000;font: 30px Tahoma, Arial, Helvetica, sans-serif;}
.p3{font: 18px Tahoma, Arial, Helvetica, sans-serif;}
.p4{font: bold 14px Tahoma, Arial, Helvetica, sans-serif;}
.p_tabl{ margin: 25px 0px 0px; }

.pic_gnav{height:30px;background:url(bg_pic_gnav.jpg);font: 18px Tahoma, Arial, Helvetica, sans-serif;padding: 6px 40px 0px 40px;}
.pic_gnav a{ color:#2a270a;text-decoration:none;padding: 0px 5px;}
.pic_gnav .fr{ font-size:16px; font-weight:bold;}

.pic_gall{width:90%;margin: 0px 6% 0px 4%;}
.pic_gall td{
  padding: 7px 0px;
  height: 152px;
  width: 152px;
}

.zip{font: bold 14px Tahoma, Arial, Helvetica, sans-serif; float:right;}
.zip_t{ color:#6f0000!important;}


.p_box1{
  background: url(bg_p_box1.jpg) no-repeat left bottom;
  padding: 0px 0px 250px;
}
.showhide{height:100px;padding: 15px 0px 0px;}

#pic_comm{width:660px;padding: 0px 0px 0px 200px;}
.com_span{color:#635c21;font: 14px Tahoma, Arial, Helvetica, sans-serif;padding: 0px 0px 5px;}
.comm_box{padding: 10px;border: 1px solid #998e40;background: #fff;}
.comm1{font: bold 12px Tahoma, Arial, Helvetica, sans-serif; color:#4b0400;}
.comm2{font: 12px Tahoma, Arial, Helvetica, sans-serif;padding: 5px 0px 0px;}
.post_com{
  color:#000;
  font: bold 14px Tahoma, Arial, Helvetica, sans-serif;
  padding: 10px 0px;
}

.pic_post td{font: 12px Tahoma, Arial, Helvetica, sans-serif; vertical-align:top; width:50%;}
.pic_inp{ border:solid 1px #797979; width:135px;}
.pic_tex{ border:solid 1px #797979; width:405px; height:145px;}
.butt_comm{font-size:12px;background: url(bg_butt_pic.gif);height: 20px;width: 130px;border:none;}

.footer_pic{height:77px;background: url(bg_f_pic.jpg);padding: 0px;}

/*-------------------------------------end photo.html--------------------------------------*/

/*-------------------------------------end pic.html--------------------------------------*/

.picture_box{height:305px;background:url(bg_picture_box.jpg);font: 12px Tahoma, Arial, Helvetica, sans-serif;padding: 35px 21px 0px 20px;}
.picture_boxx{width:465px;height:290px;padding: 0px 4px 0px 0px; text-align:justify;}
.picture_span{ color:#6f0000; font-weight:bold;}

.picture_box1{height:30px;color:#fff;font: bold 14px Tahoma, Arial, Helvetica, sans-serif;text-transform:uppercase;background:url(bg_picture_box1.jpg);padding: 25px 40px 0px 0px;}
.picture_box1 a{ color:#fff; text-decoration:none;}

.picture_box2{
  height:271px;
  background:url(bg_picture_box2.jpg);
  padding: 9px 21px 0px 20px;
}
.picture_boxx2{
  text-align:justify;
  width:456px;
  height:262px;
  padding: 0px 13px 0px 0px;
}

.picture_box3{ height:328px; background:url(bg_picture_box3.jpg);}



.footer_picture{height:82px;background: url(bg_f_picture.jpg);padding: 0px;}
/*-------------------------------------end pic.html--------------------------------------*/

/*-------------------------------------end pic.html--------------------------------------*/

.sup_box{height:282px;background:url(bg_sup_box.jpg);padding: 23px 0px 0px 25px;}
.sup_boxx{width:680px;height:235px;padding: 27px 25px 0px; text-align:justify;}

.sup_box1{height:379px;background: url(bg_sup_box1.jpg);padding: 68px 38px 0px 32px;}
.sup_tumba{width:429px;height:248px;background: url(bg_sup_tumba.gif);padding: 6px 6px 0px;}

.sup_tumba1{
  width:455px;
  height:259px;
  background: url(bg_sub_tumba1.gif);
  padding: 3px 3px 0px;
}
.tumba1{ margin: 51px 0px 0px 237px; }

.sub_link{
  color:#4b0400;
  font: bold 13px Tahoma, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  text-decoration:none;
  background: url(bg_sub_link.jpg) no-repeat left top;
  display: block;
  height: 24px;
  width: 265px;
  text-align: right;
  padding: 0px 15px 10px 0px;
}
.sup_table{
  margin: 0px 3% 0px 0px;
  width: 97%;
}
.sub_box2{
  background: url(bg_sup_box2.jpg) no-repeat right bottom;
  padding: 0px 0px 295px;
}
.ind_box2:after {
    content: '';
    display: block;
    clear: both;
}

.ind_box2 {
    overflow: hidden;
    clear: both;
}

.tabl td {
    vertical-align: top;
}
/*-------------------------------------end pic.html--------------------------------------*/





a:hover.link_web, a:hover.link_wall, a:hover.i_more, .v_box a:hover, .v_gallery a:hover, .pic_gnav a:hover, .picture_box1 a:hover, a:hover.sub_link{ text-decoration:underline;}
.pad_20 { padding: 20px 0px 0px; }
.pad_20_45 { padding: 20px 0px 0px 30px; }
.f_menu{
  color:#fefceb;
  font-size:13px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  margin: 0px 42px;
}
.div_f_menu{font-size:13px;color:#fefceb;padding: 18px 0px 0px;}
a:hover.f_menu, a:hover.t1{ text-decoration:underline;}
.footer_ind{height:83px;background: url(bg_footer_ind.jpg);padding: 0px 0px 0px 148px;}
.img{border: 1px solid #D0D0D0;}
.imgg{border: 1px solid #565021;}
.img1{margin: 0px 13px 0px 0px;}

.t1 {color: #000000; text-decoration:none;}
.t4{border:solid 1px #675f27;}
.t41{
  border:solid 1px #675f27;
  margin: 0px 0px 2px;
}
.t42{
  border:solid 2px #675f27;
  margin: 0px 0px 0px 2px;
}
.t5{ color:#7a0000; font-weight:bold;}
.t6{font: 12px Tahoma, Arial, Helvetica, sans-serif;}
.t7{font: 15px Tahoma, Arial, Helvetica, sans-serif;}

.block { background: url(block-bg.gif) repeat-y; color:#490300;}
.block-t {background:url(block-t.gif) no-repeat;}
.block-b {background:url(block-b.gif) no-repeat bottom; padding:70px 0 20px 52px; _height:1px; min-height:1px;}

/*-------------------------------------wall.html--------------------------------------*/
.w_box{height:40px;background:url(bg_v_box.jpg);font: bold 12px Tahoma, Arial, Helvetica, sans-serif;text-transform:uppercase;color:#fff;padding: 46px 40px 0px 0px;}
/*-------------------------------------end wall.html--------------------------------------*/